{
	Init[ (s)
	{
		SetName(2767);
		SetShortName(2768);
		SetItemDescription(2769);

		SetWeaponSprite(175);
		SetAnimationFrames(4);
		SetDamageMin(3);
		SetDamageMax(9);
		SetCost(215);
		SetMarketValue(75);
		SetRange(16384);
		SetBow(true);
		SetWeaponType(WR_LightBow);
	} ]
}
